	table td {border:dashed 1px #A9A9A9;
			}
	#bg_contents{
		background-color:#FFFFFF;
		}
	#contents{
		width:795px;
		height:auto;
		padding-top:10px;
		margin:0px 10px 0px 10px;
		clear:left;
		zoom:100%;
		font-size:12px;
		color:#333333;
		font-family: CI,Meiryo,hqMmpS Pro W3,hHiragino Kaku Gothic Pro W3,hlr oSVbNh,sans-serif;}
	.condition_left{
		float:left;
		padding:0px 20px 0px 0px;
		}
	#title{
		text-align: center;
		margin-bottom: 5px;
		font-size: 18px;
		font-weight: bold;}
	#search{
		padding:0px 0px 20px 0px;
		clear:left;
		zoom:100%;
		font-size:14px;
		line-height:20px;
		color:#2F4F4F;
		}
	h3{
		font-size:14px;
		padding-bottom:5px;
		padding-left:15px;
		}
	#search div h4{
		padding-left:20px;
		}
	#search form{
		padding-left:20px;
		}
	#search form p{
		padding-left:20px;
		}
	.result_table{	clear:both;
					border:solid 1px;
					border-color:#808080;
					font-size:13px;color:#2F4F4F;
					border-collapse:collapse;text-align:center;
					margin-bottom:15px;
					line-height:170%;
					width:700px;}
	.descriptif{padding-top:2px;
				padding-bottom:2px;
				}
	.note_center{text-align:center;
				line-height:120%;
				padding:3px 0 3px 5px;
				}
	.note_left{display:-moz-inline-box;
				display:inline-block;
				text-align:left;
				padding:3px 0 3px 5px;
				}
